Subject: Re: bug#74056: `LaTeX-insert-item' inserts comment characters if called from inside comment

From: Arash Esbati <[email-masked]>
Date: Sun, 03 Nov 2024 11:17:05 +0100

Hi Keita,

Ikumi Keita <[email-masked]> writes:

>>>>>> Arash Esbati <[email-masked]> writes:
>> Thanks, I have 2 minor comments, see below.
>
>> I don't think we need to talk about the history in the manual.  I
>> suggest to change the last paragraph to something like this:
>
>>   The default value of this option is @code{nil} in normal @LaTeX{} mode
>>   and is set to @code{t} in doc@TeX{} mode.
>
> OK. I've further simplified.
>
>> Reg. your other patch: Does it need an ERT-test?
>
> I think it's better to have one. I added.

LGTM, thanks.  Please go ahead and push them.

Best, Arash